cesta_mla _evo _ra ica - Feature #861

KAMION
09/14/2020 03:01 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 861
Category:

Target version:

ID: 416
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 09/11/2020
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 272
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 09/14/2020 09:31 AM - Niraj Bhatt

- Assignee set to 861

#2 - 11/06/2020 06:19 AM - ADNAN SLJIVIC

- Status changed from New to In Progress

Starting Work

#3 - 11/06/2020 02:55 PM - ADNAN SLJIVIC

Still working

#4 - 11/09/2020 06:20 AM - ADNAN SLJIVIC

Starting Work

#5 - 11/09/2020 02:59 PM - ADNAN SLJIVIC

Still working

12/21/2025
